/* @override 
	http://realestate.queensnyc.staging.wpengine.com/wp-content/themes/incontext-realestate/styles/queens-nyc-header.css
	queens-nyc-header.css -- http://queensnyc.com/wp-content/themes/incontext/styles/base.css
*/

/* @group Masthead */


#colorbar {
	background: #0FA5C5 url(../images/color.gif) no-repeat left top;
	width: 13px;
	height: 109px;
	position:absolute;
	left: 0;
	top:  0;
	display:none;
}
header#masthead {
	margin-bottom: 0px;
	padding:  0;
	background: #1E2020 url(../images/bg_text.gif) ;
	height:109px;
	
}
header#masthead nav {
	width: 100%;
	overflow:hidden;
}
header#masthead .inner {
	width: 1024px;
	margin: 0 auto;
}
header#masthead nav li#home {
	text-align:left;
	float: left;
	width: 268px;
	height:109px;
	padding: 0;
}
header#masthead nav li#home a {
	margin-top:8px;
	padding-top: 0;
	padding-bottom:0;
	width: 239px;
	display:block;
	height:101px;
}
header#masthead nav li {
	float: left;
	width: 179px;
	border-right: 2px solid white;
	height:109px;
}
header#masthead nav li a {
	text-align:center;
	display:block;
	padding-top:78px;
	color: white;
	font: 400 19px/1 'Oswald', sans-serif;
	text-transform:uppercase;
	text-shadow: #000 1px 1px 4px;
	padding-bottom:9px;
}
header#masthead nav li#utils {
	border-right: none;
	width: 160px;
	padding-left: 10px;
}
header#masthead nav li#utils a {
	text-transform:none;
	padding-top:0;
	font: 15px/1.2 'Oswald', sans-serif;
}
header#masthead nav li#utils a.learnmore {
	display:block;
	text-align:left;
	padding:  75px 0 0 10px;
	color: #9c9d9d;
	margin: 0px;
	font: normal 18px/1.2 'Oswald', sans-serif;
	
}
/* @group Sign In  */
header#masthead ul#login-list li {
	height:auto;
	width: auto;
	border-right:none;
}
header#masthead ul#login-list li a.register {
	margin:0 0 0;
	float:left;
	border: 3px solid black;
	text-shadow: 0 1px 1px black;
	text-transform:uppercase;
	font: 400 20px/1 'Oswald', sans-serif;
	padding: 3px;
	background: #3a827d;
	text-shadow: 2px 2px 2px #376e79;
	box-shadow: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 3px 8px;
}
body #global-signin, body ul#login-list {
	width: 170px;
	float: none;
	overflow: auto;
	background-color:transparent;
}
body #global-signin ul#login-list.logged-in li a:link, body #global-signin ul#login-list.logged-in li a:visited {
	text-align:left;
	font: 300 .85em/1.2 'Oswald', sans-serif;
	padding: 0 0 3px 10px;
	text-shadow:none;
}
body #global-signin ul#login-list.logged-in li a.my_profile {
	text-align:left;
	font: 300 1.3em/1.2 'Oswald', sans-serif;
	padding: 10px 0 8px 10px;
}
body ul#login-list li {
	width: 170px;
	float: none;
	display:block;
	text-align:left;
	overflow: auto;
	background-color:transparent;
}
header#masthead nav li#utils a.sign-in {
	text-align: right;
	font: 15px/1.2 'Oswald', sans-serif;
	text-transform:none;
	padding:10px 0 0 0;
	margin-bottom:25px;
	display:block;
	width: 160px;
}
/* @end */
header#masthead nav li#newsstand{
	height:109px;
}
header#masthead nav li#newsstand a {
	background: url(../images/interface/nav-new2.png) no-repeat center -109px;
	display:block;
	height: 22px;

}
header#masthead nav li#newsstand.active a,
body.homepage header#masthead nav li#newsstand a,
body.single header#masthead nav li#newsstand a {
	background: url(../images/interface/nav-new2.png) no-repeat center -218px;
	display:block;
	height: 22px;

}
header#masthead nav li#placestolive {
	height:109px;
	
}
header#masthead nav li#placestolive a {
	background: url(../images/interface/nav-liv2.png) no-repeat center -109px;
	display:block;
	height: 22px;
}
header#masthead nav li#thingstodo {
	height:109px;
}
header#masthead nav li#thingstodo a {
	background: url(../images/interface/nav-ttd2.png) no-repeat center -109px;
	display:block;
	height: 22px;
}
header#masthead nav li#wheretoeat {
	height:109px;
}
header#masthead nav li#wheretoeat a {
	background: url(../images/interface/nav-eat2.png) no-repeat center -109px;
	display:block;
	height: 22px;
}
header#masthead nav li#wheretoeat.active,
body.category-where-to-eat header#masthead nav li#wheretoeat a,
body.where-to-eat header#masthead nav li#wheretoeat a {
	background: url(../images/interface/nav-eat2.png) no-repeat center -218px;
	
}
body.single.where-to-eat header#masthead nav li#newsstand a {
	background: url(../images/interface/nav-new2.png) no-repeat center -109px;
	

}

/* @end */


@media screen and (max-width: 1020px) {

header#masthead, header#masthead .inner {
	width: 100%;
}

header#masthead nav li#utils a.login {
	text-align:left;
}
header#masthead nav li#home {
	width: 26%;
	min-width: 200px;
	background-image:none;
	text-align:center;
}
header#masthead nav li#home a {
	width: auto;
}
header#masthead nav li#home img {
	padding-top: 2%;
	max-width:100%;
	width: 85%;
	height: auto;
}
header#masthead nav li#newsstand,
header#masthead nav li#placestolive, header#masthead nav li#thingstodo,
 header#masthead nav li#wheretoeat {
	width: 17%;
}
div.newsletter, header#masthead nav li#utils a.learnmore, header#masthead nav li#utils #lm {
	display: none;
}
header#masthead nav li h2 a, header#masthead nav li h1 a {
	font-size: 17px;
	line-height: 24px;
}
}

 @media screen and (min-width : 701px) {
header#masthead nav li#newsstand a:hover, 
header#masthead nav li#placestolive a:hover, header#masthead nav li#thingstodo a:hover, header#masthead nav li#wheretoeat a:hover,
body.category-where-to-eat header#masthead nav li#wheretoeat a:hover,
body.where-to-eat header#masthead nav li#wheretoeat a:hover {
	
	background-position: center top !important;
	text-decoration:none;
}

header#masthead nav li#newsstand a:hover {
	color:  #167b51;
	text-shadow: #4fc492 0px 1px 2px;
}
header#masthead nav li#wheretoeat a:hover {
	color:  #5d2251;
	text-shadow: #a5568c 0px 1px 2px;
}



header#masthead nav li#thingstodo a:hover {
	color:  #ae6905;
	text-shadow: #edc055 0px 1px 2px;
}
header#masthead nav li#placestolive a:hover {
	color:  #00667c;
	text-shadow: #46c0d4 0px 1px 2px;
}
}
@media screen and (max-width: 700px) {
	
	div#colorbar {
	width: 13px;
	height: 50px;
	background: url(../images/icons/bar-48.gif) repeat-x !important
}

header#masthead nav li#home {
	background: url(../images/logo_480.png) no-repeat 35px 8px !important;
	min-width: 135px;
	min-height: 48px;
	margin-left:0;
	padding-top: 0 !important;
}
header#masthead nav li#newsstand {
	display:none;
}
header#masthead .inner {
	width: 100%;
	height: 48px;
}
header#masthead nav li#home img, footer#mainFoot .img-hold {
	display: none !important;
}

/* @group Main Nav  */

body header#masthead, body header#masthead li, body header#masthead li a {
	height: auto;
}
header#masthead nav li {
	padding: 0;
	height:48px;
}
header#masthead {
	background-image:none;
}
header#masthead nav li#placestolive a, header#masthead nav li#thingstodo a,  header#masthead nav li#wheretoeat a {
	min-height:33px !important;
	height:33px;
	background-image:none;
	padding: 15px 0 0px;
}
header#masthead nav li#placestolive, header#masthead nav li#thingstodo,  header#masthead nav li#wheretoeat {
	height:48px;
	background-image:none;
	width: 22% !important;
}
header#masthead nav li#home {
	height: 48px;
}
header#masthead nav li#home a {
	height: 40px;
}
header#masthead nav li h2 a, header#masthead nav li h1 a {
	font-size: 14px;
}
header#masthead nav li#placestolive {
	/*border-bottom:1px solid white;*/
	border-right:none;
}

/* @end */

	}
	
	
 @media screen and (max-width: 430px) {
div#colorbar {
	display:none;
}
header#masthead .inner {
	width: 100%;
	height: auto;
	min-width: 320px;
}
header#masthead nav li#home, header#masthead nav li#placestolive, header#masthead nav li#thingstodo, header#masthead nav li#wheretoeat {
	min-height:46px !important;
	background-image:none;
	width: 49% !important;
	padding-top: 0;
	border:none;
}
header#masthead nav li#home {
	background: url(../images/logo_320.png) no-repeat 5px 0px !important;
	padding: 0 !important;
	border-bottom:1px solid white;
	border-right:1px solid white;
}
header#masthead nav li#placestolive {

	background: url(../images/b-1.gif) no-repeat left center !important;
}
header#masthead nav li#thingstodo {
			border-bottom:1px solid white;
	background: url(../images/b-3.gif) no-repeat left center;
}
header#masthead nav li#wheretoeat {
	border-right:1px solid white;
	background: url(../images/b-2.gif) no-repeat left center;
	clear:left;
}
}